Subject: [apps-discuss] IETF 90 scheduling

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 27 May 2014 07:26:09 -0700

Colleagues,

The window is open for us to request a meeting slot for Toronto.  We'll be
requesting our usual APPSAWG/APPAREA Monday morning 9:30 slot with the
usual conflict set.

Please propose agenda items for this meeting in response to this thread.
We'll have our usual updates from the co-chairs and ADs and will be
inviting chairs of BoFs and newly formed working groups to give short
presentations on what's happening during the week.

If you are working on a document in APPSAWG that requires face time to
resolve some issues, or would like to make or request a presentation on a
particular topic, please let us know ASAP.  Our preliminary agenda is due
to the Secretariat on Friday, June 20th.

-MSK, APPSAWG co-chair